<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,600" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
    <link type="text/css" href="{{ url('css/styles.css')}}" rel="stylesheet" />
    <link type="text/css" href="{{ url('css/navwelcome.css')}}" rel="stylesheet" />
</head>
<body>
    <!-- <div >
        <nav class="navbar navbar-expand-md navbar-light navbar-laravel">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent"> -->
                    <!-- Left Side Of Navbar -->
                    <!-- <ul class="navbar-nav mr-auto">

                    </ul> -->

                    <!-- Right Side Of Navbar -->
                    <ul>
                        @guest
                        <li style="float:left"><a href="{{ url('/') }}">
                    <span>Check Room<span></a></li>
                            <li style="float:right"><a href="{{ route('login') }}">{{ __('Login') }}</a></li>
                            <li style="float:right"><a href="{{ route('register') }}">{{ __('Register') }}</a></li>
                        @else
                        <li ><a href="{{ url('/') }}">Check Room</a></li>
                        <li ><a href="{{ route('new') }}">ข่าวสาร</a></li>
                        <li ><a href="{{ route('products.index') }}">จองห้อง</a></li>
                        <li ><a href="{{ route('detail') }}">รายละเอียดห้อง</a></li>
                        <li ><a href="{{ route('report') }}">แจ้งปัญหา</a></li>
                        <li ><a href="{{ route('user') }}">ผู้จัดทำ</a></li>
                            <li style="float:right">
                                <a id="navbarDropdown" class="dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu"  aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                <!-- </div>
            </div>
        </nav> -->

        <main class="py-4">
            @yield('content')
        </main>
    <!-- </div> -->
</body>
</html>
