<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/report', function () {
    return view('report');
});

Auth::routes();
Route::get('/home', 'HomeController@index')->name('home');
Route::get('/new', 'NewController@index')->name('new');
Route::resource('products','ProductController');
Route::get('/detail', 'DetailController@index')->name('detail');
Route::get('/report', 'ReportController@index')->name('report');
Route::get('/user', 'UserController@index')->name('user');



Route::get('auth/{provider}', 'Auth\LoginController@redirectToProvider');
Route::get('auth/{provider}/callback', 'Auth\Logincontroller@handleProviderCallback');


